package com.jwipc.supplier.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum QualificationChangeStatus {
    NEW(0, "新建"),
    APPROVALING(1, "审批中"),
    PASS(2, "通过"),
    BUSINESS_APPROVALING(3, "商务审批中"),
    REJECT(4, "驳回"),
    SQE_APPROVALING(5, "SQE审批中");
    private final int val;
    private final String title;

    QualificationChangeStatus(int val, String title) {
        this.val = val;
        this.title = title;
    }
}
